##################################################################
#
# config.mk
#
# @file        config.mk
# 
##################################################################
# @maintitle

# @code

#
#  ----->>>  includes
#

INCLUDE_ROOT    = ${ROOTSYS}/include
INCLUDE_CPLUS   = /usr/include/cxx
INCLUDE_MBASE   = ./mbase

#
# compilers
#

CC            = cc
CXX           = cxx
F77           = f77

#
#  ----->>>   settings for compilation
#

OPTIM    = -O2 -ieee -arch host
DEBUG    = -g 

# uncomment this for quiet compilation

.SILENT:

# @endcode
##EOF


